/*@charset "utf-8";*/
@charset "iso-8859-1";
/* CSS Document */

/***********************************************************************************/
/*                               General Seting                                    */
/***********************************************************************************/
body{background-color:#FFFFFF; margin:0px; font-size:12px; font-family:Arial, Helvetica, sans-serif}
img{border:0px;}
form{margin:0; padding:0; border:0;}
input{margin:0; padding:0; border:0;}


#amenities
{
background-image: url(../images/dot.png);
background-repeat: no-repeat;
margin-top:7px; margin-left:10px;height:16px;
padding-left:25px;
}

/***********************************************************************************/
/*                                   PNG fix                                       */
/***********************************************************************************/
.pngfix { behavior: url(iepngfix.htc); }


/***********************************************************************************/
/*                           ID use for accommodation                              */
/***********************************************************************************/
#main-wrap{ width:922px;margin:auto; text-align:left;}

ul{style-list:none; padding:0; margin:0;}
/*====================================================================================>> ID : BANNER <<*/
#banner_wrap{width:922px; height:150px; margin:left; position:relative;}
#banner_wrap ul{list-style:none;}
#banner_wrap li{float:left;}
#banner_wrap li.green_line{background-color:#006600; height:10px; width:915px;}
#banner_wrap li ul li.sd_logo{background:url(../images/sd-logo.png); width:231px; height:110px; position:absolute; top:30px; left:-15px;}
#banner_wrap li ul li.links{position:absolute; top:15px; right:10px;}
#banner_wrap li ul li ul li{font-size:12px; color:#999999; padding-left:5px; font-family:Arial, Helvetica, sans-serif;}
#banner_wrap li ul li ul li a{font-size:12px; color:#999999; padding-left:5px; font-family:Arial, Helvetica, sans-serif; text-decoration:none;}

/*---------------------Search-Bar---------------------*/
#wrap-search-bar{ width:922px; height:64px; margin:left; position:relative;}
#search-bar{float:left; width:915px; height:64px; background:url(../images/p3search.png);}
#search-bar-sd{position:absolute; top:0px; right:0px; width:7px; height:64px; background:url(../images/p3searchsd1.png); behavior: url(css/iepngfix.htc);}
#search-1{position:absolute; top:22px; left:40px;}
#search-2{position:absolute; top:27px; left:420px;}
#search-3{position:absolute; top:20px; left:470px;}
#search-4{position:absolute; top:0px; left:330px;}

/*-----------------Search Box Shadows-----------------*/
#wrap-sb-shadows{width:922px; height:5px; margin:left;}
#l-shadows{float:left; width:915px; height:5px;}
#ls-1{float:left; background:url(../images/p3searchsd2.png); width:11px; height:5px;}
#ls-2{float:left; background:url(../images/p3searchsd3.png); width:904px; height:5px;}
#r-shadows{float:left; width:7px; height:5px; background:url(../images/p3searchsd4.png); behavior: url(css/iepngfix.htc);}

/*-----------------Hotel Title & Date----------------*/
#wrap-titledate{width:922px; height:49px; margin:left;}
#td-1{float:left; width:6px; height:49px; background:url(../images/p3title1.png);}
#td-2{float:left; width:464px; height:49px; background:url(../images/p3title2.png);}
#td-2w{position:relative;}
#td-2-1{Position:absolute; top:9px; left:15px;}
#td-2-2{Position:absolute; top:30px; left:15px;}
#td-2-2w{position:relative;}
#td-2-2-1{position:absolute; top:0px; left:0px;}
#td-2-2-2{position:absolute; top:0px; left:15px;}
#td-2-2-3{position:absolute; top:0px; left:30px;}
#td-2-2-4{position:absolute; top:0px; left:45px;}
#td-2-2-5{position:absolute; top:0px; left:60px;}
#td-3{float:left; width:5px; height:49px; background:url(../images/p3title3.png);}
#td-4{float:left; width:90px; height:49px; background:url(../images/p3date1.png);}
#td-4w{position:relative;}
#td-4-1{position:absolute; top:16px; left:9px;}
#td-5{float:left; width:20px; height:49px; background:url(../images/p3date2.png);}
#td-6{float:left; width:415px; height:49px; background:url(../images/p3date3.png);}
#td-6w{position:relative;}
#td-6-1{position:absolute; top:7px; left:0px;}
#td-6-2{position:absolute; top:7px; left:130px;}
#td-6-3{position:absolute; top:7px; left:260px;}
#td-6-4{position:absolute; top:25px; left:0px;}
#td-6-5{position:absolute; top:25px; left:97px;}
#td-6-6{position:absolute; top:25px; left:130px;}
#td-6-7{position:absolute; top:25px; left:227px;}
#td-6-8{position:absolute; top:23px; left:260px;}
#td-6-9{position:absolute; top:23px; left:320px;}
#td-7{float:left; width:5px; height:49px; background:url(../images/p3date4.png);}
#td-8{float:left; width:7px; height:49px; background:url(../images/p3date5.png);}

/*-------------Hotel Title & Date Shadows------------*/
#wrap-tdsd{width:922px; height:5px; margin:left;}
#tdsd-1{float:left; width:7px; height:5px; background:url(../images/p3td1.png);}
#tdsd-2{float:left; width:464px; height:5px; background:url(../images/p3td2.png);}
#tdsd-3{float:left; width:12px; height:5px; background:url(../images/p3td3.png);}
#tdsd-4{float:left; width:425px; height:5px; background:url(../images/p3td2.png);}
#tdsd-5{float:left; width:7px; height:5px; background:url(../images/p3td4.png);}
#tdsd-6{float:left; width:7px; height:5px; background:url(../images/p3td5.png);}

/*-----------------Hotel Information 1-----------------*/
#wrap-hi{width:922px; margin:left;}
#hi-1{float:left; width:310px; height:360px; position:relative;}
#hi-1w{position:absolute; top:20px; left:12px;}
#h-images{position:relative; width:287px; height:255px; background-color:#999999;}
#h-images-1{position:absolute; top:1px; left:1px; width:285px; height:253px; background-color:#FFFFFF;}
#h-images-1w{position:relative;}
#h-images-1-1{position:absolute; top:2px; left:2px; width:281px; height:249px; background:url(../images/hotel-img.png);}
#scroll{position:absolute; top:290px; left:12px; width:287px; height:57px;}
#scroll-1{float:left; width:12px; height:57px;}
#scroll-2{float:left; width:263px; height:57px;}
#scroll-3{float:left; width:12px; height:57px;}
#hi-2{float:left; width:310px; min-height:360px;; position:relative;}
#hi-text{margin-top:22px; margin-left:10px;}
#hi-3{float:left; width:302px; min-height:330px; position:relative;}
#minimap{position:absolute; top:20px; left:5px;}
#minimap-1{position:relative; width:302; height:324px;}
#minimap-1-1{float:left; width:18px; height:324px; background:url(../images/plat-minimap-1.png);}
#minimap-1-2{float:left; width:239px; height:324px; background:url(../images/plat-minimap-3.png);}
#minimap-1-3{float:left; width:18px; height:324px; background:url(../images/plat-minimap-2.png);}
#text-minimap-1{position:absolute; top:8px; left:14px;}
#text-minimap-2{position:absolute; top:10px; right:12px;}
#minimap-image{position:absolute; top:40px; left:3px;}

/*----------------------Border1----------------------*/
#wrap-border1{width:915px; height:25px; background:url(../images/footer-line.png); clear:both;}

/*----------------Hotel Information 2----------------*/
#wrap-hi2{width:922px; margin:left;}
#hi2{float:left; width:462px; margin: margin-bottom:15px;}
.hi2-1{ margin-top:10px;}
.hi2-1-1{margin-left:15px;}
.hi2-1-1w{width:400px;}
.hi2-1-1-1{float:left; margin-top:7px; margin-left:10px; width:17px; height:16px; background:url(../images/dot.png) no-repeat;}
.hi2-1-1-2{float:left; margin-top:7px; margin-left:10px;}


/*----------------Uper Table Shadows------------------*/
#wrap-usd{width:460px; height:5px; margin:left; margin-top:5px;}
#mpu-usd1{float:left; width:15px; height:4px; background:url(../images/pus1.png);}
#mpu-usd2{float:left; width:438px; height:4px; background:url(../images/pus2.png);}
#mpu-usd3{float:left; width:7px; height:4px; background:url(../images/pus3.png);}

/*----------------------Plate----------------------*/
.wrap-plate{width:460px; height:163px; margin:left; position:relative;}
.pg-1{float:left; width:1px; height:163px; background:url(../images/gp1.png);}
.pg-2{float:left; width:452px; height:163px; background:url(../images/gp2.png); position:relative;}
.pgrey-2{float:left; width:452px; height:163px; background:url(../images/gp2-grey.png); position:relative;}
.wrap-pg-2{width:452px; height:163px;}
.pg-2-1{float:left; width:300px; height:163px; position:relative;}
.pg-2-1-1{position:absolute; top:50px; left:15px;}
.pg-2-1-2{position:absolute; top:80px; left:15px;}
.pg-2-1-3{position:absolute; top:103px; left:16px;}
.pg-2-1-3w{position:relative;}
.pg-2-1-3-1{position:absolute; top:2px; left:0px;}
.pg-2-1-3-2{position:absolute; top:0px; left:42px;}
.pg-2-1-3-3{position:absolute; top:2px; left:100px;}
.pg-2-1-3-4{position:absolute; top:0px; left:162px;}
.pg-2-1-4{position:absolute; top:130px; left:15px;}
.pg-2-1-4w{position:relative;}
.pg-2-1-4-1{position:absolute; top:0px; left:0px; width:59px; height:24px;}
.pg-2-1-4-2{position:absolute; top:-1px; left:70px; width:200px;}
.pg-2-2{float:left; width:152px; height:163px; position:relative}
.pg-2-2-1{position:absolute; top:20px; right:15px;}
.pg-2-2-2{position:absolute; top:50px; right:15px;}
.pg-2-2-3{position:absolute; top:85px; right:15px;}
.pg-2-2-4{position:absolute; top:105px; right:15px;}
.pg-2-2-5{position:absolute; top:130px; right:15px;}

.pg-3{float:left; width:7px; height:163px; background:url(../images/gp3.png);}
.wrap-tp-grey{ width:321px; height:46px; margin:left; position:absolute; top:0px; left:0px;}
.wrap-tp-grey ul{list-style:none; padding:0; margin:0; border:0; position:relative;}
.wrap-tp-grey li.absolute{position:absolute; top:5px; left:15px; width:321px;}
.tp-grey1{width:250px; height:46px; background:url(../images/pap1.png); position:absolute; top:0; left:0; behavior: url(css/iepngfix.htc);}
.tp-green1{width:250px; height:46px; background:url(../images/pap1-green.png); position:absolute; top:0; left:0; behavior: url(css/iepngfix.htc);}
.tp-grey2{width:71px; height:46px; background:url(../images/pap2.png); position:absolute; top:0; left:250px; behavior: url(css/iepngfix.htc);}
.tp-green2{width:71px; height:46px; background:url(../images/pap2-green.png); position:absolute; top:0; left:250px; behavior: url(css/iepngfix.htc);}

/*=====================================================================================> ID : FOOTER <<*/
.trans_sep{height:10px; width:100%; clear:both;}
.grey_line{background:url(../images/footboundaries.png) repeat-x ; height:19px;}
.separator{color:#999999; padding-left:10px;}
a{text-decoration:none; color:#999999; font-family:Arial, Helvetica, sans-serif; font-size:12px; padding-left:10px;}
a.np{padding-left:0px;}
a.white{color:white;}


/*----------------------carousel-----------------------*/
#list-hotel-gallery { width:600px; }
/*.gallery-spot{ padding-left:20px; padding-right:20px; }*/
.gallery-spot{ padding-left:0px; padding-right:0px; }

/**********************************************************************************/
/*                  CLASS use for accommodation hotel detail                      */
/**********************************************************************************/

.search-1{	color:#FFFFFF;
			font-size:17px;
			font-family:Arial, Helvetica, sans-serif;
}

.search-2{ color:#cccc33;
		   font-size:11px;
		   font-family:Arial, Helvetica, sans-serif;
}

.search-btn{	background:url(../images/search-btn.png) no-repeat;
				width:82px;
				height:27px;
				border-style:none;
				behavior: url(css/iepngfix.htc);
}

.booking-btn-2{	background:url(../images/booking2-btn.png);
				width:73px;
				height:24px;
				border-style:none;
}
.booking-imgbtn-2{
				width:73px;
				height:24px;
				border-style:none;
}
.instant{	background:url(../images/instan.png);
			width:147px;
			height:24px;
}

.roominfo-btn{	background:url(../images/roominfo-btn.png);
				width:59px;
				height:24px;
}

.room_name{position:relative;}
.wrap-tp-grey h2{ padding:0; margin:0; font-size: 12px; font-weight:bolder; font-family:Verdana, Arial, Helvetica, sans-serif; margin-top:15px; margin-left:15px;}
.hotel-name-1 { margin-top:0px; font-size: 14px; font-weight:bolder; font-family:Verdana, Arial, Helvetica, sans-serif; }
h1{font-size: 16px;font-family:Verdana, Arial, Helvetica, sans-serif;color: #003300;font-weight:bold; margin-top:-2px;}

.star {	background:url(../images/1star.png) no-repeat;
		width:10px;
		height:10px;
}

.dc1 {
	font-size: 14px;
	font-weight: bold;
	color: #666666;
}

.dc2 {
	color: #999999;
	font-size: 11px;
}

.dc12 { 	margin-left:12px;
		margin-top:10px;
		width:250px; 	
		font-size:11px;
		font-family:Arial, Helvetica, sans-serif;
		color: #666666;
		font-weight:100;
		text-align: justify;
}

.dc3 { 	margin-left:12px;
		margin-top:10px;
		width:380px; 	
		font-size:11px;
		font-family:Arial, Helvetica, sans-serif;
		color: #666666;
		font-weight:100;
		text-align: justify;
}

.dc4 {	margin-top:35px;
		width:250px; 	
		font-size:11px;
		font-family:Arial, Helvetica, sans-serif;
		color:#003300;
		font-weight:100;
}

.dc5 {	color: #999999;
		font-size: 9px;
		font-family:Verdana, Arial, Helvetica, sans-serif;
}

.dc6 {	color:#0066FF;
		font-size:12px;
		font-family:Arial, Helvetica, sans-serif;
		font-weight:lighter;
}

.dc7 {	width:300px; 	
		font-size:12px;
		font-family:Arial, Helvetica, sans-serif;
		color:#003300;
		font-weight:lighter;
		text-align: justify;
}

.dc8 {	color:#0066CC;
		font-size:11px;
		font-family:Arial, Helvetica, sans-serif;
		font-weight:bold;
}

.dc9 {	font-size:26px;
		color: #666666;
		font-weight: bold;
		font-family:Arial, Helvetica, sans-serif;
}

.dc10 {	font-size:26px;
		color:#FF0000;
		font-weight: bold;
		font-family:Arial, Helvetica, sans-serif;
}

.dc11 {
	color: #999999;
	font-size: 12px;
}


.wsc2 {
	font-size: 11px;
	color:#003300;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
}

.minimap-image{	background:url(../images/minimap.png);
				width:268px;
				height:166px;
}

.enlarge-image{	background:url(../images/enlarge.png);
				width:50px;
				height:11px;
}

.dot-image{	background:url(../images/dot.png);
			width:17px;
			height:16px;
}

.next{ 	background:url(../images/p3-scroll-btn1.png);
		width:12px;
		height:57px;
		border-style:none;
}

.prev{ 	background:url(../images/p3-scroll-btn2.png);
		width:12px;
		height:57px;
		border-style:none;
}

.h-images-position{ margin-top:2px;
					margin-left:2px;
}

.service-btn { 	background:url(../images/service-btn.png);width:33px;height:21px;border-style:none;}

#list-thumbnail{width:263px; height:57px;}
.thumbnail-spot{padding-left:5px;padding-right:5px;}
.callendar-field{width:100px;height:15px;color:#000000;font-size:11px;font-style:normal;background:#FFFFFF;padding:0px 3px 0px 3px;border-style:none;border:1px #CCCCCC solid;margin:0px;}
.txtsearch1{width:310px;height:18px;font-size:14px;color:#B9B6B6;padding-left:5px;padding-top:2px;padding-bottom:2px;}
.txtsearch2{width:310px;height:18px;font-size:14px; font-weight:bold;color:#000000;padding-left:5px;padding-top:2px;padding-bottom:2px;}
.suggestionList {margin: 0px;padding: 0px; color:#FFFFFF;}
.suggestionsBox {position: relative;left: 30px;margin: 10px 0px 0px 0px;width: 200px;background-color: #206734;
-moz-border-radius:7px; -webkit-border-radius:7px; border-bottom: 2px solid #206734;border-top: 2px solid #206734;color:#88C599;font-size:10px;}
.corner-left-top{display:block;float:left;background:url(../images/tab-left-top.gif) no-repeat top left;}
.suggestionList li {margin: 0px 0px 3px 0px;padding: 3px 0px 3px 15px; color:FFFFFF; cursor: pointer;border-bottom:1px solid #206734;border-top:1px solid #206734;}
.arrow-li {list-style:none; color: #88C599; }
.arrow-li:hover{list-style:none;list-style-image:url(../images/arrow.gif);list-style-position:inside;background-color: #154521;border-bottom:1px solid #FFFFFF;border-top:1px solid #FFFFFF;}
.suggestionList li:hover {background-color: #154521;border-bottom:1px color:#FFFFFF; border-top:1px solid #FFFFFF;}
.uparrow{background:url(../images/upArrow.png) no-repeat; width:12px; height:10px; behavior: url(css/iepngfix.htc);}

span.from { font-weight: normal; font-size: 12px; }

.title_green { 
	font-family: arial; 
	font-size: 16px; 
	font-weight: bold; 
	color: #008953; 
	letter-spacing: 1px;
}
